{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To delete a team, the authenticated user must be an organization owner or team maintainer.\n\nIf you are an organization owner, deleting a parent team will delete all of its child teams as well.\n\n> [!NOTE]\n> You can also specify a team by `org_id` and `team_id` using the route `DELETE /organizations/{org_id}/team/{team_id}`.","properties":{"path":{"type":"object","properties":{"org":{"type":"string","description":"The organization name. The name is not case sensitive."},"team_slug":{"type":"string","description":"The slug of the team name."}},"required":["org","team_slug"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Delete a team","id":"github.teams.delete-in-org","example":{"path":{"org":"example","team_slug":"example"}},"maxRequests":1,"summary":false}}